/* About Us Oct 2020 */

.panel-about-more {background-color: #e5f1f9 !important; border-radius: 6px !important; padding-left: 1em !important; padding-right: 1em !important; padding-bottom: 1em !important;}
.panel-about-more .panel-body {padding-top: 0 !important;}
.panel-about-more .btn {margin-bottom: 1em !important;}
.panel-about-more picture {max-width: 100px !important; margin: 0 auto; padding-top: 2em !important;}
.panel-about-more h3 {padding: 0px !important;}
.panel-about-more h3:after {display: none !important;}

.about-media-centre {color: #ffffff !important; background-color: #005693 !important; margin-left: 0px !important; margin-right: 0px !important; position: relative !important; overflow: hidden !important;}
.about-media-centre h3, .about-media-centre p {color: #ffffff !important;}
@media (min-width: 1280px) {
.about-media-centre .header-img img, .about-media-centre .header-img picture source {left:67% !important; max-width: 760px!important;}
.about-media-centre .panel {margin: 0px !important;}
.about-media-centre .panel .panel-body:last-child {margin-bottom: 1.5em !important;}
.about-media-centre .header-panel {margin: 0px 0px 0px 20px !important;}
.about-our-mission {min-height: 27em !important;}
.about-our-mission .header-panel .panel{margin-top: 9em !important;padding: 0px !important;}
}
@media (min-width:1200px) and (max-width:1279px) {
.about-media-centre .header-img img, .about-media-centre .header-img picture source {left:62% !important; max-width: 900px!important;}
.about-our-mission {min-height: 27em !important;}
.about-our-mission .header-panel .panel{margin-top: 9em !important;padding: 0px !important;}
}
@media (min-width:1085px) and (max-width:1199px) {
.about-media-centre .header-img img, .about-media-centre .header-img picture source {left:62% !important; max-width: 1005px!important;}
.about-our-mission {min-height: 27em !important;}
.about-our-mission .header-panel .panel{margin-top: 9em !important;padding: 0px !important;}
}
@media (min-width:1020px) and (max-width:1084px) {
.about-media-centre .header-img img, .about-media-centre .header-img picture source {left:60% !important; max-width: 1000px!important;}
.about-our-mission {min-height: 25em !important;}
.about-our-mission .header-panel .panel{margin-top: 9em !important;padding: 0px !important;}
}
@media (min-width:992px) and (max-width:1019px) {
.about-media-centre .header-img img, .about-media-centre .header-img picture source {left:60% !important; max-width: 1000px!important;}
.about-our-mission {min-height: 23em !important;}
.about-our-mission .header-panel .panel{margin-top: 7em !important;padding: 0px !important;}
}
@media (min-width:940px) and (max-width:991px) {
.about-media-centre .header-img {position: relative !important;}
.about-media-centre .header-img img, .about-media-centre .header-img picture source {left: 47% !important; max-width: 110% !important;}
.header-panel .panel {position: relative !important; margin-left: 0 !important;}
}
@media (min-width:768px) and (max-width:939px) {
.about-media-centre .header-img {position: relative !important;}
.about-media-centre .header-img img, .about-media-centre .header-img picture source {left: 47% !important; max-width: 110% !important;}
.header-panel .panel {position: relative !important; margin-left: 0 !important;}
}
@media (max-width: 767px) {
.about-us-main-heading {margin-left: 1em;}
.about-media-centre .header-img {position: relative !important;}
.about-media-centre .header-img img, .about-media-centre .header-img picture source {left: 47% !important; max-width: 110% !important;}
.header-panel .panel {position: relative !important; margin-left: 0 !important;}
}

.about-our-mission {margin-left: 0px !important; margin-right: 0px !important; position: relative !important; overflow: hidden !important;}
.about-our-mission h3, .about-our-mission p {color: #ffffff !important;}
.about-our-mission .header-img img, .about-our-mission .header-img picture source {max-width: 100% !important;left: 50% !important;}
@media (max-width:991px) {
.about-our-mission {background-color: #1f355e !important;}
.about-our-mission .header-img {position: relative !important;}
.header-panel .panel {position: relative !important; margin-left: 0 !important;}
}

.about-join-us {margin-left: 0px !important; margin-right: 0px !important; position: relative !important; overflow: hidden !important;}
.about-join-us .header-img img, .about-join-us .header-img picture source {max-width: 100% !important;left: 50% !important;}
@media (min-width: 1280px) {
.about-join-us {min-height: 27em !important;}
.about-join-us .header-panel .panel{margin-top: 6em !important;padding: 0px !important;}
}
@media (min-width:1200px) and (max-width:1279px) {
.about-join-us {min-height: 27em !important;}
.about-join-us .header-panel .panel{margin-top: 6em !important;padding: 0px !important;}
}
@media (min-width:1085px) and (max-width:1199px) {
.about-join-us {min-height: 27em !important;}
.about-join-us .header-panel .panel{margin-top: 6em !important;padding: 0px !important;max-width:260px !important;}
}
@media (min-width:1020px) and (max-width:1084px) {
.about-join-us {min-height: 25em !important;}
.about-join-us .header-panel .panel{margin-top: 6em !important;padding: 0px !important;max-width:260px !important;margin-left: 0 !important;}
}
@media (min-width:992px) and (max-width:1019px) {
.about-join-us {min-height: 23em !important;}
.about-join-us .header-panel .panel{margin-top: 4em !important;padding: 0px !important;max-width:260px !important;margin-left: 0 !important;}
}
@media (max-width:991px) {
.about-join-us {background-color: #e4f1f9 !important;}
.about-join-us .header-img {position: relative !important;}
.header-panel .panel {position: relative !important; margin-left: 0 !important;}
}

.section-what-can-we-do {background-color: #e5f1f9; padding: 0.5em; margin-left: 0; margin-right: 0;}
.lifestyle-fund-further {background-color: #f2f2f2; padding: 0.5em; margin-left: 0; margin-right: 0;}

.panel-horizontal {display: table; margin-bottom: 0.5em !important;}
.panel-horizontal > .panel-body{display: inline-block;float: left;max-width: 65%;margin-left: 1em;padding-top: 0.6em !important;}
.panel-horizontal > .panel-body p{color: #36578c !important; font-weight: bold !important;}
.panel-horizontal > .panel-header {display: inline-block;float: left;max-width: 25%;}

.about-us-whats-new a {padding-left: 3em !important;}
.about-us-whats-new a:before {display: inline-block!important;position: absolute;left: 0;top: 10px;width: 40px;}
.list-annual-report:before {content: url(/content/dam/ukpaw/about-aegon/about-us-annual-reports.svg);}
.list-igc:before {content: url(/content/dam/ukpaw/about-aegon/about-us-independent-gov-aegon.svg);}
.about-solvency-II:before {content: url(/content/dam/ukpaw/about-aegon/about-us-solvency-reporting-aegon.svg);}